/*#region .item-product*/
.item-product {
    background-color: $white;
    padding-bottom: 10px;
    @include animation();
    border: 1px solid #ddd;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 55px;
    border-radius: 5px;

    .img-container {
        //  position: relative;
        display: block;
        //  min-height: 230px;
        width: auto;
        // overflow: hidden;
        .badge-v {
            position: absolute;
            top: 10px;
            right: 10px;

            span {
                color: var(--white);
                display: block;
                width: 36px;
                background-color: red;
                font-size: 12px;
                z-index: 100;
                text-align: center;
                border-radius: 50%;
                line-height: 36px
            }
        }

        img {
            @include animation();
            border-radius: 5px 5px 0 0;
            width: 100%;
            height: auto;
            /*position: absolute;
            top: 50%;
            left: 50%;
            -ms-transform: translate(-50%,-50%);
            -webkit-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
            width: auto;
            height: 100%;
            max-width: inherit;*/
        }
    }

    &:hover {
        // margin: 15px;
        //  padding-bottom: 50px;
        //@include box-shadow1();
        .img-container {
            img {
                height: 110%
            }
        }

        .btn-container {
            opacity: 1;
        }
    }

    .text-container {
        padding: 5px 10px;
        min-height: 90px;

        .price {
            @include flex-container();

            .listed-price {
                text-decoration: line-through;
                color: darkgray;
                font-weight: 200;
                font-size: 12px;
                text-align: right;
            }

            .price-special {
                text-align: left;
                font-weight: bold;
                font-size: 15px;
            }

            > * {
                width: 50%;
            }
        }
    }

    .avatar {
        display: block;
        padding: 0 0 10px;

        img {
            width: 100%;
            height: auto;
        }
    }

    .name {
        display: block;
        text-align: left;
        padding: 0 0;
        font-weight: 500;
        height: 40px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        text-transform: capitalize;
        display: -webkit-box;
        font-size: 12px;
    }

    .pricerow {
        text-align: left;
        margin: 10px 0;
        padding: 0 10px;

        span {
            font-weight: 500;
        }
    }

    .btn-container {
        text-align: center;
        padding: 10px 0;
        //  display: none;display: inline-block;
        width: auto;
        padding: 0;
        vertical-align: middle;
        position: absolute;
        top: 90%;
        left: 0;
        right: 0;
        opacity: 0;

        a {
            padding: 7px 15px;
            font-size: 13px;
            border-radius: 3px;
            font-weight: 300;

            i {
                display: inline-block;
                border-right: 1px solid;
                padding-right: 6px;
                margin-right: 2px;
                line-height: 13px;
            }
        }
    }
}

/*#endregion*/

@media screen and (min-width: 1920px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (min-width: 1200px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {

    /*#region .item-product*/
    .item-product {
    }

    /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {

    /*#region .item-product*/
    .item-product {
    }

    /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {

    /*#region .item-product*/
    .item-product {
        .btn-container {
            a {
                padding: 5px 10px;
                font-size: 11px;
            }
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
    /*#region #sad*/
    /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
}

/*#endregion*/
